<?php

require_once XOOPS_ROOT_PATH . "/header.php";
require_once USER_TRUST_PATH . "/class/ActionFrame.class.php";
$root =& XCube_Root::getSingleton();
$root->mContext->mModule->setAdminMode(true);
$actionName = isset($_GET['action']) ? trim($_GET['action']) : "UserList";
$moduleRunner = new User_ActionFrame(true);
$moduleRunner->setActionName($actionName);
$root->mController->mExecute->add(array(&$moduleRunner, 'execute'));
$root->mController->execute();
require_once XOOPS_ROOT_PATH . "/footer.php";


